#
# spec file for package xfntturk (Version 2000.11.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         xfntturk
Copyright:    Distributable, see README.SuSE
Group:        X11/Fonts
Requires:     xf86
Provides:     fonts
Autoreqprov:  on
Version:      2000.11.1
Release:      50
Summary:      Turkish iso8859-9  X11 fonts for latin5 character sets
Source:	      xfntturk-100dpi.tar.gz  
Source1:      xfntturk-75dpi.tar.gz
Source2:      xfntturk-misc.tar.gz
Source3:      README.SuSE
BuildRoot:    /tmp/xfntturk-%{version}-build
BuildArchitectures: noarch 

%description
This distribution contains Turkish Latin-5 ( iso8859-9 ) X11 fonts
for Latin-5 character support. All X11 fonts have been taken
from MIT's X11R6 distribution and necessary editing for Latin 5.

Authors:
--------
    Mehmet Ugur YILMAZ <ugur@ceng.metu.edu.tr>
    Kursat AKER <e102499@narwhal.cc.metu.edu.tr>
    Onur Tolga SEHITOGLU <onur@ceng.metu.edu.tr>

SuSE series: x

%prep
%setup -c -n xfntturk -a1 -a2

%build
for D in {misc,75dpi,100dpi};do 
 (cd $D;mkfontdir;)
done

%clean
rm -rf $RPM_BUILD_ROOT

%install
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/latin5/{misc,75dpi,100dpi}
cp 100dpi/*.pcf.gz $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/latin5/100dpi
cp 100dpi/fonts.* $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/latin5/100dpi
cp 75dpi/*.pcf.gz $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/latin5/75dpi
cp 75dpi/fonts.* $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/latin5/75dpi
cp misc/*.pcf.gz $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/latin5/misc
cp misc/fonts.* $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/latin5/misc
mkdir -p  $RPM_BUILD_ROOT/usr/share/doc/packages/xfntturk
install -m 644 $RPM_SOURCE_DIR/README.SuSE $RPM_BUILD_ROOT/usr/share/doc/packages/xfntturk

%files
%doc /usr/share/doc/packages/xfntturk
/usr/X11R6/lib/X11/fonts/latin5

%changelog -n xfntturk
* Thu Oct 05 2000 - pblaha@suse.cz
- created xfntturk from Red Hat's RPM
